@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700&family=Rubik:wght@400;500;700&display=swap');

html {height: 100%;}

body {
	min-height: 100%;
	height: 100%;
	font-family: 'Manrope', sans-serif;
    margin: 0px;
    padding: 0px;
	font-size: 14px;
    color: #000000;
	font-weight: 400;
	background: #f3f5f6;
}

.logo img {
	width: 70%;
	height: auto;
}

.logo {
	text-align: center;
	padding-top: 80px;
}

.enter_ {
	width: 100%;
	height: 50px;
	line-height: 50px;
	border: 1px solid #cdcdcd;
	border-radius: 7px;
	margin-top: 110px;
	font-size: 18px;
	color: #010101;
	padding-left: 24px;
}

.enter_ input[type="text"] {
	width: 100%;
	height: 49px;
	line-height: 49px;
	display: block;
	float: left;
	border: none;
	outline: none;
	padding-left: 15px;
	font-size: 18px;
	background: none;
}

.fl {
	float: left;
}

.clear {
	clear: both;
}

.fl1 {
	width: calc(100% - 95px);
}

#enterbutton {
	width: 100%;
	height: 50px;
	background: #1b5c08;
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: none;
	outline: none;
	border-radius: 7px;
	margin-top: 15px;
}

a.about {
	color: #949494;
	font-size: 14px;
	display: block;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 30px;
	text-align: center;
}

a.account {
	display: inline-block;
	width: 17px;
	height: 20px;
	background: url(../img/user.svg) no-repeat;
	background-size: contain;
	margin-top: 13px;
}

a.bell {
	display: inline-block;
	width: 19px;
	height: 20px;
	background: url(../img/bell.svg) no-repeat;
	background-size: contain;
	margin-top: 13px;
	position: relative;
}

a.bell2 {
	display: inline-block;
	width: 19px;
	height: 20px;
	background: url(../img/bell.svg) no-repeat;
	background-size: contain;
	margin-top: 13px;
	position: relative;
}

a.bell:after {
	position: absolute;
	content: "";
	width: 11px;
	height: 11px;
	border-radius: 50%;
	right: 0px;
	top: -4px;
	background: #006b52;
}

.qr_mini {
	width: 100%;
	height: 170px;
	border: 8px solid #bc0000;
	border-radius: 7px;
	margin-top: 0px;
	background: #ffffff;
	font-family: 'Rubik', sans-serif;
	font-weight: bold;
}

.ql {
	width: 50%;
	height: 170px;
	line-height: 154px;
	float: left;
	font-size: 35px;
	text-align: center;
	color: #1b5c08;
	font-weight: 600;
}

.qr {
	width: 50%;
	height: 170px;
	float: right;
	text-align: center;
	position: relative;
}

.ql u {
	font-size: 24px;
}

.check_price {
  width: 100%;
  height: 80px;
  background-color: #ffffff;
  border-radius: 7px;
  margin-top: 15px;
  box-shadow: 0 .125rem .25rem rgba(var(--bs-body-color-rgb), .075) !important;
  display: flex;
  align-items: center;
  padding-left: 20px;
  gap: 20px;

  font-family: 'Rubik', sans-serif;
}

.check_price .material-symbols-outlined {
  font-size: 31px;
  color: #1b5c08;
}

.check_price a {
  font-size: 14px;
  color: #000;
  font-weight: 600;
  text-decoration: none;
  line-height: 1;
}

.history {
  width: 100%;
  height: 80px;
  background-color: #ffffff;
  border-radius: 7px;
  margin-top: 15px;
  box-shadow: 0 .125rem .25rem rgba(var(--bs-body-color-rgb), .075) !important;
  position: relative;

  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 70px;
  font-family: 'Rubik', sans-serif;
}

.history-icon {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 33px;
  color: #1b5c08; /* зелёный, как в предыдущем блоке — можно поменять */
}

.history a {
  font-size: 14px;
  color: #000000;
  font-weight: 600;
  text-decoration: none;
  line-height: 1.2;
}

.last_date {
  font-size: 10px;
  color: #a8a8a8;
}

.moneta {
  width: 45px;
  height: 45px;
  background: #f8af17;
  border-radius: 50%;
  position: absolute;
  right: 20px;
  top: 17px;
}

.moneta_ {
  width: 40px;
  height: 40px;
  line-height: 36px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 11px;
  color: #ffffff;
  text-align: center;
}

.unified {
	color: #bc0000;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: 'Rubik', sans-serif;
}

.topmenu {
	background: #f3f5f6;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 60px;
	z-index: 10000;
	padding-top: 3px;
	padding-bottom: 3px;
}

#main {
	padding-top: 60px;
}

.fmenu {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 58px;
  background: #fff;
  border-top: 1px solid #cccccc;
  z-index: 1000;
}

.fmenu-inner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 100%;
}

.menu-item, .menu-item:focus {
  flex: 1;
  text-align: center;
  font-size: 10px;
  font-family: 'Manrope', sans-serif;
  color: #6c747d;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  line-height: 1 !important;
}

.menu-item span {
  font-size: 24px;
}

.menu-item.active {
  color: #1b5c08;
}

.menu-item.active span {
  color: #1b5c08;
}

.menu-center-placeholder {
  flex: 1;
  pointer-events: none;
}

/* Центральная арбузная кнопка */
.pakman {
  width: 67px;
  height: 67px;
  background: #fff url(../img/pakman.svg) no-repeat center center;
  background-size: 57px 55px;
  border-radius: 50%;
  position: absolute;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.rela {
	position: relative;
}

.slider {
	padding-bottom: 110px;
}

.slide_item img {
	width: 100%;
	height: auto;
	border-radius: 7px;
}

.slide_item {
	width: 300px !important;
	border: 7px solid #cfcfcf;
	background: #cfcfcf;
	border-radius: 7px;
	margin-right: 20px !important;
}

a.back {
	color: #000000;
	font-size: 16px;
	font-weight: 600;
	background: url(../img/back.svg) no-repeat left center;
	background-size: 20px 14px;
	padding-left: 38px;
	margin-top: 20px;
	display: block;
	float: left;
	font-family: 'Rubik', sans-serif;
}

.cardnum {
	color: #1b5c08;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Rubik', sans-serif;
}

.cardnum2 {
	color: #1b5c08;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Rubik', sans-serif;
}

.qr_inner {
	border: 6px solid #f2f2f2;
	border-radius: 7px;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
}

a.calendar {
	width: 17px;
	height: 18px;
	display: block;
	float: right;
	background: url(../img/calendar.svg);
	background-size: 17px 18px;
	margin-top: 20px;
}

.diap {
	text-align: center;
	color: #1b5c08;
	font-size: 14px;
	padding-bottom: 15px;
}

.pok {
	padding: 15px;
	background: #ededed;
	margin-bottom: 15px;
	border-radius: 7px;
}

.on_summ {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	float: left;
}

.pok_summ {
	font-weight: bold;
	font-size: 17px;
	float: right;
	margin-top: -7px;
	color: #1b5c08;
}

.shopname {
	color: #838383;
	font-size: 12px;
}

.pok_date {
	color: #838383;
	font-size: 12px;
	float: left;
	padding-top: 15px;
}

.pok_plus {
	color: #f8af17;
	font-weight: bold;
	font-size: 17px;
	float: right;
	padding-top: 7px;
}

.check_info {
	border-bottom: 2px solid #b2b2b2;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}

.prod_name {
	color: #000000;
	font-size: 13px;
	width: 75%;
	float: left;
}

.prod_info {
	width: 20%;
	float: right;
	text-align: right;
}

.prod_summ {
	font-size: 13px;
}

.prod_count {
	font-size: 13px;
	color: #b2b2b2;
}

.cd_item {
	padding-bottom: 15px;
}

.check_detail {
	border-bottom: 2px solid #b2b2b2;
	padding-bottom: 10px;
}

.ct_head {
	font-size: 13px;
	float: left;
	background: url(../img/soms.svg) no-repeat left center;
	padding-left: 43px;
	background-size: 28px 28px;
	height: 28px;
	line-height: 28px;
}

.ct_item {
	padding-top: 15px;
}

.ct_minus {
	color: #bc0000;
	font-size: 17px;
	font-weight: bold;
	float: right;
}

.ct_plus {
	color: #1b5c08;
	font-size: 17px;
	font-weight: bold;
	float: right;	
}

a.exit {
	width: 23px;
	height: 18px;
	display: block;
	float: right;
	background: url(../img/exit.svg);
	background-size: 23px 18px;
	margin-top: 22px;
}

.btns {
	width: 100%;
	height: 60px;
	border-radius: 7px;
	background-color: #ededed;
	margin-top: 10px;
	display: flex;
	align-items: center;
	padding: 0 15px;
}

.btns a {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	justify-content: flex-start; /* ВЫРАВНИВАНИЕ ТЕКСТА ПО ЛЕВОМУ КРАЮ */
}

.btns .icon {
	font-size: 20px;
	margin-right: 15px;
	color: #1b5c08; /* ЗЕЛЁНЫЙ ЦВЕТ ИКОНКИ */
}

.btns a::after {
	content: "\F0142"; /* mdi-chevron-right */
	font-family: "Material Design Icons";
	font-size: 20px;
	color: #999;
	margin-left: auto; /* СТРЕЛКА УХОДИТ ВПРАВО */
}

.rederr {
	font-size: 12px;
	color: #ff0000;
	text-align: left;
	display: block;
	padding: 0px;
	display: none;
}

.enter_2 {
	width: 100%;
	height: 50px;
	line-height: 50px;
	border: 1px solid #cdcdcd;
	border-radius: 7px;
	margin-top: 15px;
	font-size: 18px;
	color: #010101;
	display: none;
}

.enter_2 input[type="text"] {
	width: 100%;
	height: 49px;
	line-height: 49px;
	display: block;
	float: left;
	border: none;
	outline: none;
	padding-left: 15px;
	font-size: 18px;
	background: none;
}

.pb60 {
	padding-bottom: 60px;
}

.dates input[type="date"] {
	display: block;
	width: 100%;
	height: 40px;
	border: 1px solid #cccccc;
	border-radius: 7px;
	margin-bottom: 10px;
	outline: none;
}

.dates input[type="submit"] {
	display: block;
	width: 100%;
	height: 40px;
	border: none;
	border-radius: 7px;
	margin-bottom: 10px;
	outline: none;
	background: #1b5c08;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.pform input[type="text"], .pform input[type="date"], .pform select {
	display: block;
    width: 100%;
    height: 40px;
    border: 1px solid #cccccc;
    border-radius: 7px;
    margin-bottom: 10px;
    outline: none;
	padding-left: 15px;
}

.pform {
	padding-top: 15px;
}

.pform input[type="submit"] {
    display: block;
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 7px;
    margin-top: 15px;
    outline: none;
    background: #1b5c08;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.shop_title {
	color: #1b5c08;
	font-weight: bold;
	font-size: 18px;
}

.shop_title2 {

}

.notify_item {
	box-shadow: 0 0 10px 5px rgba(221, 221, 221, 0.4);
	border-radius: 10px;
	margin-bottom: 15px;
	padding: 10px 10px 10px 60px;
	background: url(../img/bullhorn.svg) no-repeat 15px 15px;
	background-size: 30px 29px;
	position: relative;	
}

.shop_item {
	box-shadow: 0 0 10px 5px rgba(221, 221, 221, 0.4);
	border-radius: 10px;
	margin-bottom: 15px;
	padding: 15px 20px 40px;
	position: relative;
	background: #fff;
}

.shop_title2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #bc0000;
	font-family: 'Rubik', sans-serif;
}

.shop_desc {
	font-size: 14px;
	color: #666;
	margin-bottom: 10px;
	font-weight: bold;
}

.shop_icon_line {
	display: flex;
	align-items: center;
	font-size: 14px;
	color: #444;
	margin-top: 8px;
}

.shop_icon_line .mdi {
	font-size: 18px;
	margin-right: 8px;
	color: #1b5c08;
}

.shop_location {
	position: absolute;
	right: 15px;
	bottom: 15px;
}

.shop_location a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background-color: #f0f0f0;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	text-decoration: none;
	color: #1b5c08;
	transition: background 0.3s;
}

.shop_location a:hover {
	background-color: #e0e0e0;
}

.shop_location .mdi {
	font-size: 20px;
}

.pb100 {
	padding-bottom: 100px;
}

.created {
	color: #999999;
	float: right;
}

.esli {
	color: #555555;
	font-size: 13px;
	padding-top: 5px;
	display: none;
}

a.eshorazz {
	display: block;
	width: 100%;
	line-height: 40px;
	height: 40px;
	background: #bc0000;
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: none;
	outline: none;
	border-radius: 7px;
	margin-top: 15px;
}

@media screen and (max-height: 750px) {
	.about {
		display: none !important;
	}
	.logo {
		padding-top: 0px !important;
	}
	.enter_ {
		margin-top: 40px !important;
	}
}

@media screen and (max-width: 750px) {
	.qr img {
		width: 146px;
		height: auto;
		margin-top: 5px;
	}
	.logo2 img {
		width: 70%;
		height: auto;
		margin-top: 13px;
	}
	.qr_inner img {
		width: 80%;
		height: auto;
	}
}

@media screen and (min-width: 751px) {
	.qr_inner img {
		width: 300px;
		height: auto;
	}
	.logo2 img {
		width: 150px;
		height: auto;
		margin-top: 13px;
	}
	.qr img {
		width: 140px;
		height: auto;
		margin-top: 7px;
	}
}

.icon-sm {
    width: 36px;
    height: 36px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #666;
}

.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(var(--bs-body-color-rgb), .075) !important;
}

:root {
  --bs-body-color-rgb: 33, 37, 41;
  --bs-secondary-rgb: 108, 117, 125;
}

.mt7 {
	margin-top: 7px;
}

.mr7 {
	margin-right: 7px;
}

.ml7 {
	margin-left: 7px;
}

.topmenu h6 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 13px;
	font-family: "Rubik", sans-serif;
	font-size: 16px;
}

.d-flex {
    display: flex !important;
}

.justify-content-between {
    justify-content: space-between !important;
}

.me-auto {
    margin-right: auto !important;
}

.ms-3 {
    margin-left: 1rem !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.p-3 {
    padding: 1rem !important;
}

.exit-btn {
	color: #000;
}

.calendar-btn {
	color: #000;
}

.wnot:after {
	width: 10px;
	height: 10px;
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10000;
	background: #bc0000;
	border-radius: 50%;
}

.wnot {
	position: relative;
}